<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Курсы програмирования">
    <!-- <link rel="stylesheet" href="css/style.css"> -->
    <link rel="icon" href="favicon.png" type="image/png">
    <title>About Me</title>
</head>

<body>

    <h1>Bondareva Natasha</h1>

    <a href="https://www.facebook.com/natalia.bondareva.125" target="_blank">
        <img src="img/Luck.jpg" alt="Natalia Bondareva" title="Natalia Bondareva" width="50%">
    </a>

    <h2>About me</h2>
    <p>I am 31 years old. I want to change my profession and for this I went to programming courses. I love sports,
        walking in parks with my dogs and cycling.</p>

    <h2>Motivation</h2>
    <p>Learn the frontend and get a job in a cool international company.</p>

    <h2>Technology</h2>
    <ol>
        <li>HTML</li>
        <li>CSS</li>
        <li>JS</li>
        <li>Node.js</li>
        <li></li>
    </ol>

    <table>
        <thead>
            <tr>
                <th>HomeWork</th>
                <th>Assessment</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>1</td>
                <td></td>
            </tr>
            <tr>
                <td>2</td>
                <td></td>
            </tr>
            <tr>
                <td>3</td>
                <td></td>
            </tr>
            <tr>
                <td>4</td>
                <td></td>
            </tr>
            <tr>
                <td>5</td>
                <td></td>
            </tr>
        </tbody>

    </table>
    <p><a href="mailto:optemistka@gmail.com">My e-mail</a></p>
    <p><a href="tel:0931985357">0931985357</a></p>

</body>

</html>